{
  "git.branch" : "master",
  "git.build.host" : "Djax",
  "git.build.time" : "2023-11-29T12:08:02+0530",
  "git.build.user.email" : "manivannan.s@djaxtech.com",
  "git.build.user.name" : "manivannan",
  "git.build.version" : "2.4.0-SNAPSHOT",
  "git.closest.tag.commit.count" : "895",
  "git.closest.tag.name" : "1.72.0",
  "git.commit.id" : "aafdaea37403c097c0a8ca0f0b8578465da730c2",
  "git.commit.id.abbrev" : "aafdaea",
  "git.commit.id.describe" : "1.72.0-895-gaafdaea-dirty",
  "git.commit.id.describe-short" : "1.72.0-895-dirty",
  "git.commit.message.full" : "Yieldmo: Retrieve bid type from bid.ext.mediatype (#2759)",
  "git.commit.message.short" : "Yieldmo: Retrieve bid type from bid.ext.mediatype (#2759)",
  "git.commit.time" : "2023-11-27T21:05:18+0530",
  "git.commit.user.email" : "80693980+ym-prasanth@users.noreply.github.com",
  "git.commit.user.name" : "ym-prasanth",
  "git.dirty" : "true",
  "git.remote.origin.url" : "https://github.com/prebid/prebid-server-java.git",
  "git.tags" : ""
}